3.Die BAFU Technologieförderung beschränkt sich auf die Entwicklung von Anlagen und Verfahren welche die Umwelt im öffentlichen Interesse entlasten (USG Art. 49 Abs. 3). In welchem/n Umwelt-bereich/en bietet die vorgesehene Technologie wesentliche Umweltvorteile gegenüber dem Stand der Technik? (evtl. vergleichende Ökobilanz / LCA als Beilage)

FOEN technology promotion is limited to the development of plants and processes that relieve the burden on the environment in the public interest (USG Art. 49 para. 3). In which environmental area(s) does the proposed technology offer significant environmental advantages over the state of the art? (possibly comparative life cycle assessment / LCA as a supplement)

The environmental value of the results of this project are i) the better understanding of the springs and consequent improved management, and ii) the possibility to develop forecast of water production. The former is facilitated through the automatic monitoring of each spring individually. The latter is provided by long-term observations of water availability. The ability to forecast the discharge of a spring permits pro-active water management, early alarm systems, and the implementation of predictive maintenance; for example to better plan the budget for the execution of spring renovation, or the investment for the capture of a new spring. 
 
One of the crucial tools for water utilities is the GWP (generelle Wasserversorgungsplanung), a management and planning instrument. The GWP defines the facilities needed to guarantee the quality and quantity of the supply of drinking, service, and fire-fighting water, for the present and future settlement area [Mürner2018].This instrument also supports the utility to take decisions concerning the water distribution, and the future infrastructure investments (renovations, new captures, etc.). An essential basis for the GWP is the present water balance and its forecast for the following years [Rauber2019].The water balance is made on the basis of spring discharge measurements. Water utilities seldom have an automatic year-round spring discharge measurement. Most utilities carry out these measurements manually, e.g. at spring capture boxes in the water chamber, if available. Therefore the GWP is prepared on these manual measurements. The frequency of these measurements highly depends on the schedule of the responsible personnel, and the accessibility to the spring boxes, affected by the springs' remote location and the weather. This leads to weekly or monthly single measurements (i.e. no averaging) and to the absence of data during winter. Also, the low frequency (and the instantaneous nature) of the measurements makes it impossible to identify discharge peaks, which would allow for a better characterization of the spring. It is generally accepted by water chiefs (Brunnenmeister) that an automatic measurement system would be required to estimate the water availability more precisely and to understand the behavior of the springs (e.g. to rank their quality and prioritize them). 
In addition, in view of climate change, water utilities strive to guarantee the supply of drinking water in the medium and long term. For this, they require the assessment of their water resources and changes in them with reliable data. Furthermore, in case of emergencies, water utilities are legally obliged to ensure drinking water supplies [VTN]. The aim of the VTN is to achieve the highest possible resilience of the water supply to large list of hazards, which includes natural phenomena such as prolonged drought. These demands on the water utility make the adequate recording of spring discharges and their modeling of utmost importance.
 
From a scientific and environmental point of view, a better understanding of alpine springs can also lead, among other things, to better experimental design in projects studying alpine ecosystems and the intermittence of alpine streams (most of them relying on single season measurements, e.g. [Paillex2019]). This knowledge would also support the understanding of the hydrology of the catchment, e.g. soil properties, filtration, etc.[Boller2019].
In addition we envision that detailed geographically distributed datasets of spring discharges can be used to estimate the water table in the alps as well as the dynamics of recharge and transport of water in these regions.

References
 
[Mürner2018] Mürner, Stefan (2018). Richtfahrplan GWP - Papiertiger oder nützliches Führungsinstrument?. Wasser 2018, 21st Lippuner Seminar, Thun. LIPartner AG Verlag. Retrieved 12.04.2020 https://www.lipartner.ch/de/wasserfachtagung/tagungsbroschuere-2018/
 
[Rauber2019] Rauber, Martin (2019). Konzeptuelle Planung einer Wasserversorgung. In Lippuner, Uli (Ed.), Trinkwasser ein kostbares Element, Ein praktischer Leitfaden für technische, bauliche, ökologische, ökonimische, wissenschaftliche und basisorientierte Impulse (1st ed., pp. 20-23). LIPartner Ag Verlag. ISBN 978-3-907926-75-8. Retrieved 12.04.2020 https://www.lipartner.ch/de/publikationen/fachbuch-trinkwasser/
 
[VTN] Verordnung über die Sicherstellung der Trinkwasserversorgung in Notlagen. SR 531.32. Retrieved 09.04.2020 https://www.admin.ch/opc/de/classified-compilation/19910313/index.html
 
[Paillex2019] Paillex, A., Siebers, A. R., Ebi, C., Mesman, J., & Robinson, C. T. (2019). High stream intermittency in an alpine fluvial network: Val Roseg, Switzerland. Limnology and Oceanography. https://doi.org/10.1002/lno.11324

[Boller2019] Boller, M. (2019). Wasserressourcen für die Trinkwasserversorgung. In Lippuner, Uli (Ed.), Trinkwasser ein kostbares Element, Ein praktischer Leitfaden für technische, bauliche, ökologische, ökonimische, wissenschaftliche und basisorientierte Impulse (1st ed., pp. 14-19). LIPartner Ag Verlag. ISBN 978-3-907926-75-8. Retrieved 12.04.2020 https://www.lipartner.ch/de/publikationen/fachbuch-trinkwasser/

